Favicon

You are here: Home > API Reference > UEM > Mdm Locations > Delete mdmLocation

Delete mdmLocation

Required Permission: mdm.global.location.remove

Delete mdmLocation

DELETE
/v1/organizations/:organizationId/mdm/locations//:type/:identifier/:mdmLocationId
Copy to clipboard

Delete mdmLocation

Required Permission: mdm.global.location.remove

Delete mdmLocation

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
type string
required
emmDeviceadmDevicewinDevice
identifier string
required
Match pattern: ^[a-fA-F0-9]{24}$
mdmLocationId string
required
Match pattern: ^[a-fA-F0-9]{24}$

Responses

200 Response application/json
status boolean optional
data object optional
delete string optional
OK
{
    "status": true,
    "data": {
        "delete": "OK"
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}